/*     1566815 : Set cell      */
.cell_option__1566815__ {display:table;width:100%}
.cell_option__1566815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1566815__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1566815__ {padding: 50px 40px 70px !important;}
}

/*     1566945 : Text line      */
.text__1566945__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1566945__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1566945__ p {font-size:38px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1533635 : BLANK content      */
.blank__1533635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1533635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1533635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1533635__ {height:5px}
}

/*     1566965 : Lengthy text      */
.textarea__1566965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1566965__ p {max-width: 833px; font-size:18px}
}

/*     1566985 : BLANK content      */
.blank__1566985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1566985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1566985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1566985__ {height:30px}
}

/*     1566975 : 이미지 (비율형)      */
.img_ratio__1566975__ {max-width:100%;vertical-align:top}
.img_ratio__1566975__ * {box-sizing:border-box}
.img_ratio__1566975__ a {display:block;vertical-align:top}
.img_ratio__1566975__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1566975__ img {width:auto}
}

/*     1566935 : BLANK content      */
.blank__1566935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1566935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1566935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1566935__ {height:25px}
}

